## maven-docck-plugin 1.0

=== debian/changelog ===
maven-docck-plugin (1.0-5) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with maven-plugin-tools 3.3
  * debian/control:
    - Removed Michael Koch from the uploaders (Closes: #654111)
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Updated debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jun 2015 21:55:34 +0200

maven-docck-plugin (1.0-4) unstable; urgency=low

  * Team upload.
  * Do not disable test but there are no tests, sorry.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Mon, 22 Aug 2011 22:14:37 +0200

maven-docck-plugin (1.0-3) unstable; urgency=low

  * Reintroduce commons-httpclient in debian/maven.rules (Closes: #552455).

 -- Michael Koch <konqueror@gmx.de>  Mon, 26 Oct 2009 14:12:34 +0100

maven-docck-plugin (1.0-2) unstable; urgency=low

  * Remove commons-httpclient mapping from debian/maven.rules.
  * Added myself to Uploaders.
  * Updated Standard-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 05 Oct 2009 12:40:58 +0200

maven-docck-plugin (1.0-1) unstable; urgency=low

  * Initial release (Closes: #540048)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 12:29:36 +0100
