=== debian/control ===
Source: maven-docck-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: libcommons-httpclient-java (>= 3.1-6),
                     libcommons-logging-java,
                     libmaven-file-management-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libplexus-utils-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-docck-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-docck-plugin/
Homepage: http://maven.apache.org/plugins/maven-docck-plugin/

Package: libmaven-docck-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Documentation Checker Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Docck plugin checks for violations of the Plugin Documentation
 Standard.
